_LICENSE=LGPL21 GPLv2 MPL
_LICENSE_COMB=dual
_LICENSE_NAME=Dual (any of): LGPL21 GPLv2 MPL
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_LGPL21=GNU Lesser General Public License version 2.1
_LICENSE_PERMS_LGPL21=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_LGPL21=FSF GPL OSI
_LICENSE_DISTFILES_LGPL21=sjp-myspell-pl-20131020.zip
_LICENSE_NAME_GPLv2=GNU General Public License version 2
_LICENSE_PERMS_GPLv2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv2=FSF GPL OSI
_LICENSE_DISTFILES_GPLv2=sjp-myspell-pl-20131020.zip
_LICENSE_NAME_MPL=Mozilla Public License
_LICENSE_PERMS_MPL=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_MPL=FSF OSI
_LICENSE_DISTFILES_MPL=sjp-myspell-pl-20131020.zip
